<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea7d1e2250b28267960dc1b7ba69132f">
  <dict>
    <!--2024-05-31 15:04:23.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 15:04:23.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 15:04:23.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 15:04:23.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 15:04:23.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:04:23.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2024-05-31 15:04:23.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 15:04:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
